@echo off

echo.
echo This batch program deletes DBLSPACE.BIN and DBLSPACE.INI
echo from the root directory. You will need to reboot in order
echo for these changes to take effect--frees up DOS memory.
echo.
echo See DOS help on DBLSPACE for more information.
echo.
choice Continue
if errorlevel 2 goto end

attrib -s -h -r c:\dblspace.ini
attrib -s -h -r c:\dblspace.bin

del c:\dblspace.ini
del c:\dblspace.bin
:end
